
@import "bootstrap_extend/grid";
@import "options/break-points";
@import "compoments/headline-grid";
@import "compoments/header-grid";
@import "compoments/footer-grid";
@import "compoments/slider-grid";
@import "compoments/reference-grid";
@import "compoments/articles-grid";
@import "compoments/article-detail-grid";
@import "compoments/photogalery-grid";
@import "compoments/search-grid";
@import "compoments/contact-grid";
@import "compoments/catalog-grid";
@import "compoments/product-detail-grid";
@import "compoments/product-grid";
@import "compoments/client-grid";
@import "compoments/new-grid";
@import "compoments/contentdetail-grid";
@import "compoments/adv-grid";
@import "compoments/advs-grid";
@import "compoments/service-columns-grid";
@import "compoments/shop-nav-grid";
@import "compoments/mobile-nav-grid";

html,body{
    overflow-x: hidden;
}
#wpadminbar{
    z-index: 998 !important;
}
body{
    margin: 0px;
    padding: 0px;
    position: relative;
    &.locked{
        position: fixed;
        min-height: 100%;
        overflow: hidden;
    }
}
%pull-left{
    float: left;
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
.clearfix{
    clear: both;
}
ul.default{ 
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.img-responsive{
    @extend %col-sm-12;
    padding: 0px;
}
%align-items-center{
    align-items:center;
}
.block{
    @extend .container;
}
.content{
    @extend %col-sm-12;
}
.owl-product{
    @extend %col-sm-12;
}
.btns{
    padding: 60px 0px 60px 0px;
    text-align: center;
}
.btn{
    padding: 20px 15px 20px 15px;
    i{
        margin-left: 15px;
        margin-right: 5px;
    }
}
.title{
    padding: 30px 15px 30px 15px;
    @extend %col-sm-12;
    h1,h2{
        @extend .pull-left;
    }
    a.btn{
        @extend .pull-right;
        margin-top: 10px;
    }
    ol{
        @extend ul.default;
        @extend .pull-right;
        margin-top: 20px;
        li{
            display: inline-block;

            a{
                &::after{

                    margin-left: 10px;
                    margin-right: 10px;
                }
            }
        }
    }
    &.center{
        h1,h2{
            float: none;
        }
    }
    @media screen and (max-width:776px){
        &{
            padding: 15px 15px 45px 15px;
            h1,h2{
                float: none;
                clear: both;
                padding-bottom: 0px;
                text-align: center;
            }
            a{
                display: none;
            }
            ol{
                display: block;
                width: 100%;
                float: none;
                text-align: center;
                overflow: scroll;
                margin-bottom: 25px;
                li{
                    display: inline-block;
                    a{
                        display: block;
                    }
                }
            }
        }
    }
}
.row.reverese{
    flex-direction: row-reverse;
}
.owl-product{
    .owl-stage-outer{
        position: relative;
        padding-left: 10px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .owl-item.top{
        .item{
            z-index: 100;
            transform: scale(1.06);
        }
    }
    .owl-nav{
        @extend .owlnavs;
    }
}
.owlnavs{
    position: absolute;
    top: -90px;
    font-size: 30px;
    right: 0px;
    div{
        display: inline-block;
    }
    @media screen and (max-width:776px){
        width: 100%;
        text-align: center;
        left: 0px;
        top: -60px;
    }
}
.owl-client,.owl-related-products{
    .owl-nav{
        @extend .owlnavs;
    }
}
.headPage{
    padding-top: 40px;
    padding-bottom: 60px;
    .categories{
        @extend %col-sm-12;
        a{
            display: inline-block;
            margin: 5px;
            padding: 10px;
            font-size: 14px;
        }
    }
    @media screen and (max-width:776px){
        padding: 20px 0px 0px 0px;
    }
}
/*
@media screen and (min-width:1298px) and (max-width:1680px) {
    .container{
        width: 100%;
        max-width: 100%;
        padding-left: 150px;
        padding-right: 150px;
    }
}
@media screen and (min-width:1000px) and (max-width:1298px) {
    .container{
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media screen and (min-width:576px) and (max-width:1000px){
    .container{
        padding-left: 25px;
        padding-right: 25px;
    }
}
@media screen and (max-width:575px){
    .container{
        width: 100%:
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
}
*/
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
/*
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}*/
@media (min-width: 1200px) {
  .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (min-width:1298px) and (max-width:1680px) {
    .container{
        width: 100%;
        max-width: 100%;
        padding-left: 150px;
        padding-right: 150px;
    }
}

@media screen and (max-width:909px){
    .productNavigation{
        position: fixed !important;
        top:0px !important;
    }
}
.img-parallax {
  width: 100vmax;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
  pointer-events: none
}
